Error

two or more packages specified (libksgrd7 libsane-extras)